#linkesbild_h_da1{
    margin-left: 28px;
    margin-top: 110px;
    width: 226px;
    height: 221px;
}
#linie_horizontal1_s24{
    margin-left: 254px;
    margin-top: -221px;
    width: 306px;
    height: 1px;
}
#linie_vertikal1_s24{
    margin-left: 560px;
    margin-top: -86px;
    width: 1px;
    height: 305px;
    
}
#linie_horizontal6_s24{
    margin-left: 561px;
    margin-top: -305px;
    width: 121px;
    height: 1px;
}
#linie_vertikal2_s24{
    margin-left: 682px;
    margin-top: -26px;
    width: 1px;
    height: 97px;
}
#linie_klein_horizontal1_s24{
    margin-left: 682px;
    margin-top: -72px;
    width: 13px;
    height: 1px;
}
#linie_klein_horizontal2_s24{
    margin-left: 682px;
    margin-top: 17px;
    width: 13px;
    height: 1px;
}
#linie_klein_horizontal3_s24{
    margin-left: 682px;
    margin-top: 17px;
    width: 13px;
    height: 1px;
}
#linie_klein_horizontal4_s24{
    margin-left: 682px;
    margin-top: 17px;
    width: 13px;
    height: 1px;
}
#linie_klein_horizontal5_s24{
    margin-left: 682px;
    margin-top: 17px;
    width: 13px;
    height: 1px;
}
#h_da{
   margin-left: 696px;
   margin-top: -80px;
   width: 50px;
   height: 17px;
    
}
#vals_mu{
   margin-left: 696px;
   margin-top: 0px;
   width: 50px;
   height: 17px;

}
#ricmar{
   margin-left: 696px;
   margin-top: 0px;
   width: 50px;
   height: 17px;

}
#provac{
   margin-left: 696px;
   margin-top: 0px;
   width: 50px;
   height: 17px;

}
#haecker{
   margin-left: 696px;
   margin-top: 0px;
   width: 50px;
   height: 17px;

}
#linie_klein_horizontal6_s24{
    margin-left: 561px;
    margin-top: 43px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal7_s24{
    margin-left: 561px;
    /*margin-top: 17px;*/
    margin-top: 33px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal8_s24{
    margin-left: 561px;
    margin-top: 32px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal9_s24{
    margin-left: 561px;
    /*margin-top: 131px;*/
    margin-top: 115px;
    width: 17px;
    height: 1px;
}
#client_hochschule_text{
    margin-left: 578px;
    margin-top: -189px;
    width: 243px;
    height: 150px;
}
#h_da_button1{
    margin-left: 578px;
    margin-top: 21px;
    width: 36px;
    height: 35px;
}
#linie_horizontal10_s24{
    margin-left: 614px;
    margin-top: -20px;
    width: 15px;
    width: 1px;
}
#h_da_button2{
    margin-left: 629px;
    margin-top: -16px;
    width: 36px;
    height: 35px;
}
#linie_horizontal11_s24{
    margin-left: 665px;
    margin-top: -20px;
    width: 15px;
    width: 1px;
}
#h_da_button3{
    margin-left: 680px;
    margin-top: -16px;
    width: 36px;
    height: 35px;
}
#linie_horizontal12_s24{
    margin-left: 716px;
    margin-top: -20px;
    width: 15px;
    width: 1px;
}
#h_da_button4{
    margin-left: 731px;
    margin-top: -16px;
    width: 36px;
    height: 35px;
}